@charset "UTF-8";
/* CSS Document */

/* Import
----------------------------------------------------------------------------------------*/
@import url('reset.css');
@import url('text.css');
@import url("email.css");

* {
	margin: 0;
}

body {
    background: #b9b9af url(../images/bg-site-2.png) repeat-y top left;	
	padding: 0;
    color: #64655d;
    font-family: Granjon LT W01 Roman, Times, serif; 
    font-size: 13px;
    line-height: auto;
}

a { color: #0d2647; text-decoration: none; }
a:hover { text-decoration: underline; }
a[name]:hover { text-decoration: none; }

em { /*font-family: Granjon LT W01 Italic;*/ font-style:italic; }
form { margin: 0; padding: 0; }

/* container
----------------------------------------------------------------------------------------*/
.wrapper {
	width: 1024px;
    background: transparent url(../images/decor-top-2.png) no-repeat top right;	
	margin: 0px auto 0 88px;
	padding: 20px 0 0;
}

#container {
    background: transparent url(../images/bottom-shadow.png) no-repeat bottom left;	
	padding: 0 0 33px;
	margin: 0 0 0px;
}

/* header & navigation
----------------------------------------------------------------------------------------*/
#header { 
	height: 70px; 
	font-family: ; 
	margin: 0 0 0 220px; 
	padding: 0; 
}
#header #nav { 
	font-family: Futura W01 Bold, Arial, Arial, sans serif;
	font-size: 12px;
	font-weight: bold;
	color: #428baf;
	text-align: right; 
	letter-spacing: .05em;
	text-transform: uppercase;
	padding: 0; 
	margin: 0; 
}
#header #nav ul { display: inline; padding: 0; margin: 0; }
#header #nav ul li { display: inline; width:; font-size: 12px; list-style-type: none; padding: 0 8px 0 14px; margin: 0; border-right: 2px solid #c9c9c2; }
#header #nav ul li.last { display: inline; border-right: none; padding: 0 0 	0 10px; }

#header #nav .text-box { display: inline; padding: 0; margin: 0; }

#header #nav h2 { display: inline; font-size: 12px; letter-spacing: .2em; line-height: auto; padding: 0; margin: 0;  }
#header #nav h2 a { display: inline; color: #428baf; text-decoration: none; }
#header #nav h2 a:hover { display: inline; color: #6ab7dd; text-decoration: none; }
#header #nav h2 a.off { display: inline; color: #c9c9c2; text-decoration: none; }

/* break
----------------------------------------------------------------------------------------*/

/* Content
----------------------------------------------------------------------------------------*/
#section { 
    background: #fff url(../images/decor-stripes.jpg) no-repeat bottom right;	
	padding: 35px 0 50px; 
	margin: 0; 
}	
#section-margin { 
    background: #fff url(../images/decor-three-vert-lines.gif) repeat-y left top;
	margin: 10px 110px 0 210px; 
	padding: 0;
}

#section .decor-bar { 
	background: transparent url(../images/decor-bar.png) no-repeat top left;
	width: 841px;
 	height: 10px;
	margin: 0 0 0 1px;
	overflow: visible;
}
 
#section #content { margin: 0 0 0 40px; padding: 0 0 132px; }

#section .signup input.subscribe { 
	width:220px;
	height:20px;
	color:#8f9088;
	font-size:12px;
	padding:0 0 0 5px;
}

#section #content .home { float: left; width: 400px; margin: 10px 30px 0 0; padding: 0; }
#section #content .home h1 { color: #64655d; font-size: 34px; margin: 0; padding: 0; }
#section #content .home p { font-size: 20px; line-height: 38px; margin: 0; padding: 0; }
#section #content .badges { float: left; width: 162px; margin: 20px 0 0; }
#section #content .badges p { color: #64655d; font-family: Futura W01 Medium, Arial, sans-serif; font-size: 12px; text-transform:uppercase; padding: 0; }
#section #content .badges img { padding: 0 0 10px; }
#section #content .badges img:first-child { padding: 10px 0 0px; }

#section #content .subpage { float: left; width: 380px; margin: 10px 20px 0 0; padding: 0; }
#section #content .subpage h1 { color: #64655d; font-size: 34px; margin: 0; padding: 0 0 20px; }
#section #content .subpage h3 { color: #6c8e55; font-family: Futura W01 Bold, Arial, sans-serif; font-size: 12px; font-weight:bold; text-transform:uppercase; letter-spacing: .2em; margin: 0; padding: 0 0 2px; }
#section #content .subpage p { font-size: 17px; line-height: 24px; margin: 0 0 15px; padding: 0; }
#section #content .quote { float: right; width: 243px; height: 365px; background:url(../images/lower-level-pages/what-we-do-quote-no-text.gif) no-repeat top left; margin: 80px 0 0; padding: 0; }
#section #content .quote p { color: #64655d; font-size: 21px; line-height: 38px; padding: 20px; margin: 0; }

#section #content .photo { float: right; width: 214px; height: 245px; margin: 80px 0 0; padding: 0; }
#section #content .photo img { padding: 0 0 10px; }

#section #content .subpage-2 { float: left; width: 380px; margin: 10px 20px 0 0; padding: 0; }
#section #content .subpage-2 h1 { color: #64655d; font-size: 34px; margin: 0; padding: 0 0 20px; }
#section #content .subpage-2 h3 { color: #6c8e55; font-family: Futura W01 Bold, Arial, sans-serif; font-size: 12px; font-weight: bold; text-transform:uppercase; margin: 0; padding: 0 0 2px; }
#section #content .subpage-2 p { font-size: 17px; line-height: 24px; margin: 0 0 15px; padding: 0; }
#section #content .subpage-2 a { color: #428baf; font-size: 12px; line-height: auto; letter-spacing: .2em; padding: 0; margin: 0; text-decoration: none; }
#section #content .subpage-2 a:hover { color: #6ab7dd; text-decoration: none; }

#section #content .downloads { float: right; width: 243px; height: 365px; background:url(../images/lower-level-pages/what-we-do-quote-no-text.gif) no-repeat top left; margin: 80px 0 0; padding: 0px; }
#section #content .downloads h3 { color: #64655d; font-size: 21px; line-height: 38px; margin: 0; padding: 0 0 2px; }
#section #content .downloads p { font-size: 16px; line-height: 23px; margin: 0 0 15px; padding: 0; }
#section #content .downloads a { color: #428baf; font-size: 16px; line-height: 18px; padding: 0; margin: 0; text-decoration: none; }
#section #content .downloads a:hover { color: #6ab7dd; text-decoration: none; }
#section #content .downloads #mapviewer { margin: 0 0 10px; padding: 0; }
#section #content .downloads #mapviewer a { color: #428baf; font-size: 12px; line-height: auto; margin: 0; padding: 0; text-decoration: none; }
#section #content .downloads #mapviewer a:hover { color: #6ab7dd; text-decoration: none; }

#aside { float: left; width:210px; min-height: 550px; background:url(../images/logo-bottom.jpg) no-repeat -1px 310px; }
#aside img { padding: 0; margin: 0; }

#footer { font-size: 10px; color: #74746b; text-transform: uppercase; letter-spacing: .2em; padding: 0; margin: 0px 0 0 100px; }

/* break
----------------------------------------------------------------------------------------*/

/* Font
----------------------------------------------------------------------------------------*/


/* Generalized classes
----------------------------------------------------------------------------------------*/

.clear { clear:both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after {clear: both; display: block; font-size:0 ; line-height:0 ; visibility:hidden; width: 0; height: 0 }
.clearfix { display: inline-block; }
* html .clearfix { height:1% }
.clearfix { display:block }

.float-left { float: left; }
.float-right { float: right; }
.float-center { text-align: center; }
.float-none { text-align: left; }
.rule-bot-2 { border-bottom: 2px solid #fff; } 
